Subject: Re: bug#391: keyring is not not unlocked

From: Mark Hindley <[email-masked]>
Date: Mon, 10 Feb 2020 16:11:50 +0000

Version: 1.3.6-5.1+devuan6

On Mon, Feb 10, 2020 at 04:15:03PM +0100, Saša Janiška wrote:
> Mark Hindley <[email-masked]> writes:
> 
> > Are you using consolekit or elogind for session managment?
> 
> I was using consolekit and 'solved' the problem by changing display
> manager to lightdm and using elogind.

OK.

I am going to close this since you had Debian's version of slim installed
(1.3.6-5.1) rather than Devuan's (1.3.6-5.1+devuan6).

As far as I can tell Devuan's version works correctly in this regard.

Thanks

Mark